<div class="col-md-3 col-sm-5 col-xs-12 column__left">
    <div class="row">
        <div class="blur"></div>
        <div>
            <h4>Activity statistic</h4>
            <statistic-comp></statistic-comp>
            <h4>Upload files statistic</h4>
            <statistic-comp></statistic-comp>
            <h4>Quantity statistic</h4>
            <statistic-comp></statistic-comp>
        </div>
    </div>
</div>

<div class="col-md-9 col-sm-6 col-xs-12 column__right">

    <div class="row">
        <div class="blur"></div>

        <div>
            <div class="doc__title">Requests</div>
        </div>
        <list-comp></list-comp>
    </div>

</div>


